Subject: [Sip] SDP over ATM.

From: [email-masked]
Date: Tue, 23 Oct 2001 10:33:21 +0530

Hi,

I am just going thru the rfc-3108 and I understand that SIP (SDP rather)
can be used to describe/control ATM bearer connetions and associated AALs.
But I dont really understand the benifits of using SDP over other
mechanisms.Are there any specific reasons/advantages or its just another
way of signalling?
I will be thankful if any body can help me out...

Rgds,
~Lalit

_______________________________________________
Sip mailing list  http://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip